html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
body {
	color: #fff;
	font-family: 'Open Sans', Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background: #0f0f0f;
	-webkit-text-size-adjust: 100%;
}
body, td, th, input, textarea, select {
	font-size: 12px;
}
#wrapper {
	background: url(../image/bg-general.jpg) no-repeat top center #0f0f0f;
	margin: 0px;
	padding: 0px;
	width: 100%;
	min-height: 100%;
}
#wrapper.thisishome {
	background: url(../image/bg-home.jpg) no-repeat top center #0f0f0f;
}
h1, .welcome {
	color: #f8a4b7;
	margin-top: 0px;
	margin-bottom: 30px;
	font-size: 42px;
	font-weight: 100;
	letter-spacing: 2px;
	text-transform: lowercase;
	line-height: 50px;
}
h2 {
	color: #d06a89;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
}
h3 {
	color: #a78e69;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: 100;
	text-transform: uppercase;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited, a b {
	color: #ef9db1;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	color: #d67890;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: url(../image/bg-black.png) transparent;
	border: 1px solid #555;
	padding: 5px;
	margin-left: 0px;
	margin-right: 0px;
	color: #fff;
	width: 60%;
}
table.flexi-form input, table.flexi-form textarea{
	width: 80%;
	min-width: 160px;
}
textarea {
	min-height: 100px;
}
select {
	background: url(../image/bg-black.png) transparent;
	border: 1px solid #555;
	color: #fff;
	padding: 5px;
}
select option {
  background: #202020;
  background-color: rgba(0, 0, 0, 0.3);
  border: 1px solid #333;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#column-left {
	float: left;
	width: 180px;
}
#column-right {
	float: right;
	width: 180px;
}
#content {
	min-height: 300px;
	margin-bottom: 25px;
	line-height: 24px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 230px;
}
#column-right + #content {
	margin-right: 230px;
}
/* header */
#header {
	height: 235px;
	position: relative;
	z-index: 99;
}
#wrapper.thisishome #header {
	height: 215px;
}
#header #logo {
	margin: 0px auto;
	width: 340px;
	padding: 20px 0px 0px;
}
#header #logo img {
	width: 340px;
}
#language {
	position: absolute;
	top: 15px;
	left: 335px;
	width: 75px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #fff;
	text-decoration: none;
}
#header #search {
	position: absolute;
	top: 15px;
	right: 0px;
	width: 298px;
	z-index: 15;
	display: none;
}
#header .button-search {
	position: absolute;
	left: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	cursor: pointer;
}
#header #search input {
	padding: 1px 1px 1px 33px;
	width: 262px;
	height: 21px;
}
#header #welcome {
	position: absolute;
	top: 15px;
	right: 0px;
	z-index: 5;
	width: 298px;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: right;
	text-transform: uppercase;
	color: #999999;
}
#header #welcome a {
	color: #fff;
	opacity: 1;
	transition: all 0.3s;
}
#header #welcome a:hover {
	opacity: 0.7;
}
#header #welcome .login {
	background: url(../image/icon-login.png) no-repeat;
	padding: 7px 15px 0px 28px;
}
#header #welcome .account {
	background: url(../image/icon-account.png) no-repeat;
	padding: 7px 0px 0px 28px;
}
#header #welcome .register {
	background: url(../image/icon-account.png) no-repeat;
	padding: 7px 0px 0px 28px;
}
#header #welcome .logout {
	background: url(../image/icon-logout.png) no-repeat;
	padding: 9px 0px 0px 28px;
}
#header #cart {
	z-index: 9;
	position: absolute;
	right: 0;
	top: 155px;
}
#header #cart .heading {
	float: right;
	position: relative;
	width: 178px;
	z-index: 1;
}
#header #cart .heading:hover {
	background-color: #683240;
}
#header #cart .heading h4 {
	color: #e597a9;
	font-size: 14px;
	font-weight: 100;
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#header #cart .heading a {
	background: url(../image/icon-shoppingcart.png) no-repeat 5px 5px;
	padding: 5px 10px 5px 50px;
	color: #ef9db1;
	text-decoration: none;
	display: block;
}
#header #cart .heading a span {
	color: #646464;
	font-size: 11px;	
}
#header #cart .heading:hover a span {
	color: #fff;
}
#header #cart .content {
	clear: both;
	width: 250px;
	opacity: 0;
	overflow: hidden;
	/*display: none;*/
	position: relative;
	padding: 15px;
	height: 0;
	-webkit-border-radius: 10px 0px 10px 10px;
	-moz-border-radius:  10px 0px 10px 10px;
	-khtml-border-radius:  10px 0px 10px 10px;
	border-radius: 10px 0px 10px 10px;
	background: #e597a9;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
}

#header #cart.active .heading {
	background: #e597a9;
	color: #fff;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius:  10px 10px 0px 0px;
	-khtml-border-radius:  10px 10px 0px 0px;
	border-radius:  10px 10px 0px 0px;
	opacity: 0.9;
}
#header #cart.active .heading a, #header #cart.active .heading h4, #header #cart.active a span {
	color: #fff;
}
#header #cart.active .content {
	/*display: block;*/
	min-height: 150px;
	height: auto;
	opacity: 0.9;
}
#header #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#header #cart .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #333;
}
#header #cart .cart td a {
	color: #000;
}
#header #cart .cart .image {
	width: 1px;
}
#header #cart .cart .image img {
	border: 1px solid #333;
	text-align: left;
}
#header #cart .cart .name small {
	color: #666;
}
#header #cart .cart .quantity {
	text-align: right;
}
#header #cart .cart td.total {
	text-align: right;
}
#header #cart .cart .remove {
	text-align: right;
}
#header #cart .cart .remove img {
	cursor: pointer;
}
#header #cart table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#header #cart table.total td {
	color: #000;
}
#header #cart .content .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}

#header .links {
	position: absolute;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
	display: none;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	text-decoration: none;
	font-size: 12px;
	opacity: .7;
}
#header .links a + a {
	margin-left: 8px;
}
/* menu */
#menu {
	height: 80px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 775px;
	height: 65px;
	float: left;
	overflow: hidden;
}
#menu > ul > li {
	position: relative;
	float: left;
	min-width: 120px;
	z-index: 20;	
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	font-size: 16px;
	font-weight: 100;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 20px 3px 12px;
	z-index: 6;
	min-width: 120px;
	text-align: center;
	position: relative;
	transition: all 0.3s;
}
#menu > ul > li a:hover {
	color: #a48e65;
}
#menu > ul > li > a::before {
	position: absolute;
	top: 0%;
	left: 0;
	width: 100%;
	height: 4px;
	content: url('../image/navi-hvr.png');
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

#menu > ul > li > a:hover::before,
#menu > ul > li > a:focus::before {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}


#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
	/*display: table;*/
	display: none;
}
#menu > ul > li > div > ul {
	display: table-cell;
	width: auto;
	height: auto;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	display: none;
	color: #777;
	margin-bottom: 10px;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #fff;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
.pagination {
	margin-top: 50px;
	/*display: inline-block;*/
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
}
.pagination .links {
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #333;
	padding: 4px 13px;
	text-decoration: none;
	color: #A3A3A3;
	border-radius: 50%;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #FF84AA;
	padding: 4px 13px;
	font-weight: normal;
	text-decoration: none;
	border-radius: 50%;
}
.pagination .results {
	float: right;
	padding-top: 3px;
	display: none;
}
/* button */
a.button {
	display: inline-block;
	padding: 8px 15px; 
	border: 1px solid #C45973; -webkit-border-radius: 20px; -moz-border-radius: 20px;border-radius: 20px;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-decoration:none; 
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	background: #FF84AA; background-image: -webkit-gradient(linear, left top, left bottom, from(#FF84AA), to(#934356));
	background-image: -webkit-linear-gradient(top, #FF84AA, #934356);
	background-image: -moz-linear-gradient(top, #FF84AA, #934356);
	background-image: -ms-linear-gradient(top, #FF84AA, #934356);
	background-image: -o-linear-gradient(top, #FF84AA, #934356);
	background-image: linear-gradient(to bottom, #FF84AA, #934356);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FF84AA, endColorstr=#934356);
	transition: background-image 0.5s ease;
 }
.flexiform-submit a.button {
	padding: 25px;
	width: 100px;
}
a.button span {
}
a.button:hover {
	border:1px solid #C45973;
	background: #ff5187; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5187), to(#703342));
	background-image: -webkit-linear-gradient(top, #ff5187, #703342);
	background-image: -moz-linear-gradient(top, #ff5187, #703342);
	background-image: -ms-linear-gradient(top, #ff5187, #703342);
	background-image: -o-linear-gradient(top, #ff5187, #703342);
	background-image: linear-gradient(to bottom, #ff5187, #703342);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff5187, endColorstr=#703342);
	transition: background-image 0.5s ease;
}
a.button:hover span {
}
.buttons {
	border-top: 1px solid #444;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 62px;		
	line-height: 16px;
	border-bottom: 1px solid #b07382;	
}
.htabs a {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 15px 30px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #fff;
	margin-top: 15px;
	margin-right: 15px;
	display: none;
	border-radius: 10px 10px 0 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	opacity: 0.5;
	transition: all 0.5s;
}
.htabs a.selected {
	color: #b07382;
	padding-bottom: 16px;
	background: #0f0f0f;
	border-color: #b07382;
	opacity: 1;
}
.htabs a:hover {
	margin-top: 0;
	padding-bottom: 30px;
	opacity: 1;
}
.htabs a.selected:hover {
	background: #0f0f0f;
	color: #b07382;
	padding-bottom: 31px;
}
.tab-content {
	border-left: 1px solid #b07382;
	border-right: 1px solid #b07382;
	border-bottom: 1px solid #b07382;
	padding: 30px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;
}
.box .box-heading {
	border: 1px solid #444;
	background: #333;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #fff;
}
.box .box-content {
	border: 1px solid #444;
	border-top: 0px;
	padding: 10px;
}
.box .box-content ul {
	margin: 0;
	padding: 0;
}
.box .box-content ul li {
	border-bottom: 1px solid #444;
	list-style: none;
	padding: 7px 0;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div:first-child, .box-product >div:nth-child(5n+1) {
	margin-left: 0;
}
.box-product > div {
	width: 142px;
	display: inline-block;
	vertical-align: top;
	margin-left: 40px;
	margin-bottom: 20px;
	text-align: center;
}
#column-left + #column-right + #content .box-product > div {
	width: 142px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #333;
}
.box-product .name a {
	color: #f8a4b7;
	/* font-weight: bold; */
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	font-size: 14px;
	line-height: 18px;
}
.box-product .price {
	display: block;
	color: #fff;
	margin-bottom: 4px;
	font-size: 14px;
}
.box-product .price-old {
	color: #90775c;
	text-decoration: line-through;
}
.box-product .price-new {
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 8px 8px 8px 0px;
}
.box-category > ul > li + li {
	border-top: 1px solid #333;
}
.box-category > ul > li > a {
	text-decoration: none;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content */
#content .content {
	overflow: auto;
	margin-bottom: 20px;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* content list styles */
#content .two-col {
	-moz-column-count: 2;
	-moz-column-gap: 40px;
	-webkit-column-count: 2;
	-webkit-column-gap: 40px;
	column-count: 2;
	column-gap: 40px;
	margin-bottom: 40px;
}
#content ol, #content ul{
	margin-bottom: 50px;
}
#content .category-list ul {
	margin: 0 0 20px 0;
}
#content ol li, #content ul li{
	margin-bottom: 0px;
}
#content ol.faq {
	list-style-type: none;
	margin: 0 0 50px 50px;
	padding: 0;
	counter-reset: li-counter;
}
#content ol.faq > li {
	position: relative;
	margin-bottom: 20px;
	padding-left: 20px;
	min-height: 40px;
}
#content ol.faq > li:before {
	position: absolute;
	top: 0;
	left: -1.33em;
	width: 1.2em;
	height: 1.2em;
	font-size: 2.5em;
	line-height: 1.2;
	text-align: center;
	color: #f5f5f5;
	border-radius: 50%;
	background-color: #887356;
	content: counter(li-counter);
	counter-increment: li-counter;
}
#content blockquote {
  padding: 40px 70px 0px;
  margin: 20px 125px 0px;
  background: url(../image/blockquote-open.png) top left no-repeat;
  font-size: 16px;
  color: #bababa;
  font-style: italic;
  line-height: 35px;
}
#content blockquote:after {
  content: url(../image/blockquote-close.png);
  position: relative;
  left: 100%;
  top: -30px;
  width: 50px;
  height: 50px;
}
/* category */
.category-info {
	overflow: auto;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #333;
}
.category-list {
	overflow: auto;
}
.category-list ul {
	float: left;
	width: 18%;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #333;
	padding-bottom: 5px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #fff;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #fff;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #fff;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #333;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #f8a4b7;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 20px;
	font-weight: 100;
}
.product-list .description {
	margin-bottom: 5px;
	color: #fff;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #fff;
	font-size: 12px;
}
.product-list .price-old {
	color: #90775c;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #ccc;
}
.product-list .cart {
	margin-bottom: 10px;
}
.product-list .wishlist, .product-list .compare {
	line-height: 24px;
}
.product-list .wishlist a {
	color: #fff;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #fff;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	margin: 0 auto;
}
.product-grid > div:nth-child(odd) {
	float: left;
	border-left: none;
	width: 460px;
	margin-right: -1px;
}
.product-grid > div:nth-child(even) {
	border-right: none;
}
.product-grid > div {
	display: block;
	padding: 0px 10px;
	border: 1px solid #333;
	width: 459px;
	float: right;
	overflow: hidden;
	position: relative;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	text-align: center;
	margin: 15px 0;
}
.product-grid .image img {
}
/* animated */ /*
.product-grid > div .image {
	overflow: hidden;
}

.product-grid > div .image img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.product-grid > div .image:hover img {
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	transform: translateY(-50px);
}

.product-grid > div .text {
	position: absolute;
	height: 100px;
	width: 100%;
	top: auto;
	bottom: -50px;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.product-grid > div:hover .text {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}
*/
/**/
.product-grid .left {
	float: left;
	padding-left: 10px;
	width: 60%;
}
.product-grid .right {
	margin-bottom: 10px;
	float: right;
	padding-right: 10px;
	width: 29%;
}
.product-grid .text {
	margin-top: 20px;
}
.product-grid .name a {
	color: #f8a4b7;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 26px;
	font-weight: 100;
	display: block;
	padding-bottom: 5px;
	text-transform: lowercase;
	white-space: nowrap;
	width: 100%;                   
	overflow: hidden;          
	text-overflow: ellipsis;
}
.product-grid .image .description {
	opacity: 0;
	display: block;
	height: 0;
	background: #333;
}
.product-grid .image:hover .description {
	opacity: 1;
	height: 50px;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	color: #fff;
	margin-bottom: 10px;
	text-transform: lowercase;
	font-size: 20px;
	text-align: right;
}
.product-grid .price-old {
	color: #90775c;
	text-decoration: line-through;
	font-size: 14px;
	display: block;
}
.product-grid .price-new {
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	text-align: right;
}
.product-grid .wishlist, .product-grid .compare {
	line-height: 24px;
}
.product-grid .wishlist a {
	color: #fff;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #fff;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
}
.product-info > .left {
}
.product-info > .left + .right {
	float: right;
	margin-left: 40px;
	width: 340px;
}
.product-info > .image + .right {
	float: right;
	margin-left: 40px;
	width: 420px;
}
.product-info .image {
	float: left;
	margin-bottom: 20px;
	text-align: center;
}
.product-info .image-additional {
	width: 100px;
	overflow: hidden;
	float: left;
}
.product-info .image-additional img {
	border-radius: 10px;
	opacity: 1;
	transition: all 0.5s;
	border: 1px solid #333;
	width: 98px;
}
.product-info .image-additional img:hover {
	opacity: 0.7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #b07382;
	padding: 15px 10px;
	line-height: 22px;
	color: #fff;
}
.product-info .description span {
	color: #f8a4b7;
}
.product-info .description a {
	color: #fff;
	text-decoration: none;
}
.product-info .buy {
	padding: 15px;
	margin-bottom: 10px;
	background: url(../image/bg-pink.png);
}
.product-info .price {
	font-size: 22px;
	color: #fff;
	padding-top: 9px;
	float: left;
}
.product-info .price-old {
	color: #90775c;
	text-decoration: line-through;
	font-size: 16px;
}
.product-info .price-new {
	
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #fff;
}
.product-info p.warn {
	color: #958d8c;
	font-size: 10px;
}
.product-info .options {
	border-bottom: 1px solid #b07382;
	padding: 0px 5px 15px;
	margin-bottom: 10px;
	color: #fff;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #b07382;
	cursor: pointer;
}
.product-info .cart {
	color: #fff;
	float: right;
}
.product-info .cart div {
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #fff;
}
.product-info .review > div {
}
.product-info .review > div > span {
	color: #fff;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	font-size: 14px;
	font-weight: bold;
	background: url(../image/bg-black.png);
	text-align: left;
}
.attribute tr td:first-child {
	font-weight: bold;
	text-align: right;
	width: 20%;
	background: url(../image/bg-pink.png);
}
.attribute td {
	padding: 7px;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
}
.compare-info .name a {
	font-size: 14px;
	color: #f8a4b7
}
.compare-info .price-old {
	color: #90775c;
	text-decoration: line-through;
}
.compare-info .price-new {
}
/* wishlist */
.wishlist-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	margin-bottom: 20px;
}
.wishlist-product td {
	padding: 7px;
}
.wishlist-product thead td {
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #333;
}
.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {
	text-align: center;
}
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {
	text-align: left;
}
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {
	text-align: right;
}
.wishlist-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #333;
}
.wishlist-product tbody .remove {
	vertical-align: middle;
}
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {
	text-align: center;
}
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {
	text-align: left;
}
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {
	text-align: right;
}
.wishlist-product tbody .price s {
	color: #90775c;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 33.3%;
}
.return-model {
	float: left;
	width: 33.3%;
}
.return-quantity {
	float: left;
	width: 33.3%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 33.3%;
}
.return-opened {
	float: left;
	width: 33.3%;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-remove {
	float: left;
	width: 33.3%;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;
}
.return-additional {
	overflow: auto;
	margin-bottom: 20px;
}
.return-comment {
	float: left;
	width: 49%;
}
.return-captcha {
	float: right;
	width: 49%;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #fff;
	font-weight: bold;
	background: url(../image/bg-black.png);
	border-bottom: 1px solid #333;
}
.cart-info thead .remove, .cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model {
	text-align: left;
}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #333;
}
.cart-info tbody .remove {
	vertical-align: middle;
}
.cart-info tbody .remove, .cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model {
	text-align: left;
}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #90775c;
	font-weight: bold;
}
.cart-module .cart-heading {
	border: 1px solid #333;
	padding: 8px 8px 8px 22px;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	margin-bottom: 15px;
	cursor: pointer;
	background: url('../image/bg-black-arrow.png');
}
.cart-module .active {
	background: url('../image/bg-pink-arrow.png');
	border-color: #df7395;
}
.cart-module .cart-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.cart-total {
	border-top: 1px solid #333;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #303030;
	border: 1px solid #444;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #333;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #333;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #333;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	overflow: auto;
	min-height: 100px;
	margin: 100px 0px 0px;
}
#footer h3 {
	margin-top: 0px;
	margin-bottom: 8px;
	font-size: 14px;
	font-weight: bold;
	color: #ef9db1;
	letter-spacing: 1px;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
}
#footer h3 span {
	padding-right: 10px;
}
#footer h3:after {
	content: "";
	position: absolute;
	height: 1px;
	width: 100%;
	top: 47%;
	z-index: 1;
	background: #333;
}
#footer .column {
	float: left;
	width: 225px;
	min-height: 100px;
	margin-right: 20px;
}
#footer .column:last-child {
	margin: 0;
}
#footer .column ul {
	margin-top: 0px;
	padding-left: 0px;
	list-style: none;
}
#footer .column ul li {
	margin-bottom: 8px;
}
#footer .column a {
	text-decoration: none;
	color: #a1a1a1;
}
#footer .column a:hover {
	color: #777;
}
.icon-tick {
	background: url(../image/icon-tick.png) no-repeat;
	padding-left: 35px;
}
#footer-sub {
	margin-bottom: 10px;
}
#footer-sub .follow {
	margin-right: 20px;
}
#powered {
	float: right;
	margin: 28px 0px 0px;
	text-align: right;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	border-top: 8px solid #333;
	padding-top: 10px;
}
#powered a {
	color: #fff;
	text-decoration: none;
	font-size: 10px !important;
}
#powered a:hover {
	color: #999;
}
#powered a img {
	opacity: 1;
	transition: all 0.5s;
}
#powered a:hover img {
	opacity: 0.7;
}
.clear {
	clear: both;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
}
.banner div img {
	margin-bottom: 20px;
}

/*mobile*/
@media only screen {
#container {
	padding: 0 20px;
}
.product-grid > div {
	height: 435px;
	overflow: hidden;
}
	}